### Property

# Clapper Queue:progression-mode

#### Declaration

    property progression-mode: Clapper.QueueProgressionMode [ read, write ]

#### Description [src]

Queue progression mode.

Type:`ClapperQueueProgressionMode`

Default value | CLAPPER_QUEUE_PROGRESSION_NONE
Getter method | `clapper_queue_get_progression_mode()`
Setter method | `clapper_queue_set_progression_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no